#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9\u30d7\u30ed\u30d1\u30c6\u30a3\u30d5\u30a1\u30a4\u30eb

#----------------------------------
#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9
#----------------------------------
EKK0011B504,key_mskm_uk_tnt_user_id,1000=UK_TNTSHA_ID
EKK0011B504,key_mskm_no_bf,1000=MSKM_NO_BF
EKK0011B504,key_mskm_no_af,1000=MSKM_NO_AF
EKK0011B504,key_mskm_rrks_telno,1000=TELNO
EKK0011B504,key_agnt_cd,1000=TRAT_CD
EKK0011B504,key_cust_kana,1000=CUST_NM
EKK0011B504,key_mskmsho_no,1000=MSKMSHO_NO
EKK0011B504,key_mskm_ymd_sta,1000=MSKM_YMD_STA_Y,MSKM_YMD_STA_M,MSKM_YMD_STA_D
EKK0011B504,key_mskm_ymd_end,1000=MSKM_YMD_END_Y,MSKM_YMD_END_M,MSKM_YMD_END_D
EKK0011B504,key_mskm_no_bf,1050=MSKM_NO_BF
EKK0011B504,key_mskm_ymd_sta,1050=MSKM_YMD_STA_Y,MSKM_YMD_STA_M,MSKM_YMD_STA_D

